#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Attachment=Attachment~Send-SMTP-Email1
Comma\ separated\ list\ of\ email\ addresses\ to\ send\ an\ email\ to=Comma separated list of email addresses to send an email to~Send-SMTP-Email2
False=False~Send-SMTP-Email3
Message=Message~Send-SMTP-Email4
Misc=Misc~Send-SMTP-Email5
Password=Password~Send-SMTP-Email6
Select\ to\ enable\ SMTP\ TLS\ Security.\ (Ex\:\ mail.smtp.starttls.enable)\ If\ left\ blank,\ the\ Secure\ Mail\ Server\ Connection\ property\ from\ the\ General\ Settings\ will\ be\ retrieved.\ Must\ have\ General\ Settings\ privileges\ for\ this\ capability.=Select to enable SMTP TLS Security. (Ex\: mail.smtp.starttls.enable) If left blank, the Secure Mail Server Connection property from the General Settings will be retrieved. Must have General Settings privileges for this capability.~Send-SMTP-Email7
Send\ an\ SMTP\ email=Send an SMTP email~Send-SMTP-Email8
Send\ SMTP\ Email=Send SMTP Email~Send-SMTP-Email9
Sender\ Email\ Address=Sender Email Address~Send-SMTP-Email10
SMTP\ Host=SMTP Host~Send-SMTP-Email11
SMTP\ Port=SMTP Port~Send-SMTP-Email12
SMTP\ Secure\ TLS=SMTP Secure TLS~Send-SMTP-Email13
Subject=Subject~Send-SMTP-Email14
The\ attachment\ (with\ full\ path)\ to\ send\ with\ the\ mail.\ Ex\ -\ /home/manisha/file.txt.=The attachment (with full path) to send with the mail. Ex - /home/manisha/file.txt.~Send-SMTP-Email15
The\ email\ subject=The email subject~Send-SMTP-Email16
The\ message\ contents=The message contents~Send-SMTP-Email17
The\ SMTP\ Host\ server\ (Ex\:\ mail.smtp.host).\ If\ left\ blank,\ the\ Mail\ Server\ Host\ property\ from\ the\ General\ Settings\ will\ be\ retrieved.\ Must\ have\ General\ Settings\ privileges\ for\ this\ capability.=The SMTP Host server (Ex\: mail.smtp.host). If left blank, the Mail Server Host property from the General Settings will be retrieved. Must have General Settings privileges for this capability.~Send-SMTP-Email18
THE\ SMTP\ password.\ The\ authentication\ properties\ will\ not\ be\ pulled\ from\ the\ General\ Settings.=THE SMTP password. The authentication properties will not be pulled from the General Settings.~Send-SMTP-Email19
THE\ SMTP\ Sender\ Email\ Address.\ If\ left\ blank,\ the\ Mail\ Server\ Sender\ Address\ property\ from\ the\ General\ Settings\ will\ be\ retrieved.\ Must\ have\ General\ Settings\ privileges\ for\ this\ capability.=THE SMTP Sender Email Address. If left blank, the Mail Server Sender Address property from the General Settings will be retrieved. Must have General Settings privileges for this capability.~Send-SMTP-Email20
The\ SMTP\ server\ port\ (Ex\:\ mail.smtp.port).\ If\ left\ blank,\ the\ Mail\ Server\ Port\ property\ from\ the\ General\ Settings\ will\ be\ retrieved.\ Must\ have\ General\ Settings\ privileges\ for\ this\ capability.=The SMTP server port (Ex\: mail.smtp.port). If left blank, the Mail Server Port property from the General Settings will be retrieved. Must have General Settings privileges for this capability.~Send-SMTP-Email21
THE\ SMTP\ username.\ The\ authentication\ properties\ will\ not\ be\ pulled\ from\ the\ General\ Settings.=THE SMTP username. The authentication properties will not be pulled from the General Settings.~Send-SMTP-Email22
This\ plugin\ provides\ a\ mechanism\ to\ send\ SMTP\ emails\ in\ your\ deployment\ process.=This plugin provides a mechanism to send SMTP emails in your deployment process.~Send-SMTP-Email23
To\ List=To List~Send-SMTP-Email24
True=True~Send-SMTP-Email25
Username=Username~Send-SMTP-Email26
Utilities=Utilities~Send-SMTP-Email27
